=== pics/CMakeLists.txt ===
ecm_install_icons(ICONS
    16-apps-kbounce.png
    22-apps-kbounce.png
    32-apps-kbounce.png
    48-apps-kbounce.png
    64-apps-kbounce.png
    128-apps-kbounce.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
