## kbounce 25.08.3+p24.04+vunstable+git20251201.0026

=== debian/changelog ===
kbounce (4:25.08.3+p24.04+vunstable+git20251201.0026-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 00:26:56 +0000

kbounce (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:31 +1000
