## kbounce 25.12.1+p24.04+vstable+git20260106.1655

=== debian/changelog ===
kbounce (4:25.12.1+p24.04+vstable+git20260106.1655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:55:11 +0000

kbounce (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:20:06 +1000
