## kbounce 25.12.1+p24.04+vstable+git20260128.0829

=== debian/changelog ===
kbounce (4:25.12.1+p24.04+vstable+git20260128.0829-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:29:40 +0000
