## kbounce 25.12.1+p24.04+vstable+git20260131.0338

=== debian/changelog ===
kbounce (4:25.12.1+p24.04+vstable+git20260131.0338-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:38:53 +0000
